## r-cran-clubsandwich 0.3.5

=== debian/changelog ===
r-cran-clubsandwich (0.3.5-1) unstable; urgency=medium

  * Initial release (closes: #931924)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 14:10:40 +0200
