## r-cran-clubsandwich 0.4.0

=== debian/changelog ===
r-cran-clubsandwich (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 22:38:12 +0100

r-cran-clubsandwich (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 27 Oct 2019 15:56:56 +0100
