=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/clubSandwich_([-\d.]*)\.tar\.gz
