## r-cran-clubsandwich 0.4.2

=== debian/changelog ===
r-cran-clubsandwich (0.4.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:18:45 +0000

r-cran-clubsandwich (0.4.2-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:29:09 +0200

r-cran-clubsandwich (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:12:12 +0200

r-cran-clubsandwich (0.4.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Dylan Aïssi ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 10:43:49 +0100
