## r-cran-clubsandwich 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: clubSandwich
 Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
         Corrections
-Version: 0.4.0
+Version: 0.5.3
 Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
 Description: Provides several cluster-robust variance estimators (i.e.,
     sandwich estimators) for ordinary and weighted least squares linear regression
     models, including the bias-reduced linearization estimator introduced by Bell
     and McCaffrey (2002) 
-    <http://www.statcan.gc.ca/pub/12-001-x/2002002/article/9058-eng.pdf> and 
+    <https://www150.statcan.gc.ca/n1/pub/12-001-x/2002002/article/9058-eng.pdf> and 
     developed further by Pustejovsky and Tipton (2017) 
     <DOI:10.1080/07350015.2016.1247004>. The package includes functions for estimating
     the variance- covariance matrix and for testing single- and multiple-
@@ -28,12 +28,12 @@
 Suggests: Formula, knitr, carData, geepack, metafor, robumeta, nlme,
         mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
         rmarkdown
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2019-12-18 13:31:19 UTC; jep2963
+Packaged: 2021-01-23 17:59:44 UTC; jepus
 Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
 Maintainer: James Pustejovsky <jepusto@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-18 15:30:21 UTC
+Date/Publication: 2021-01-24 00:20:07 UTC
