=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-geepack, r-cran-plm, r-cran-metafor, r-cran-aer, r-cran-mlmrev, r-cran-robumeta, r-cran-cardata
Restrictions: allow-stderr
