=== debian/changelog ===
r-cran-clubsandwich (0.5.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 11:51:41 +0100

r-cran-clubsandwich (0.5.4-2) unstable; urgency=medium

  * Team Upload.
  * Ignore a test on armhf

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 10:44:50 +0000

r-cran-clubsandwich (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Jan 2022 20:11:42 +0000
