## r-cran-clubsandwich 0.5.8

=== DESCRIPTION ===
Package: clubSandwich
Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
        Corrections
Version: 0.5.8
Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
Description: Provides several cluster-robust variance estimators (i.e.,
    sandwich estimators) for ordinary and weighted least squares linear regression
    models, including the bias-reduced linearization estimator introduced by Bell
    and McCaffrey (2002) 
    <https://www150.statcan.gc.ca/n1/pub/12-001-x/2002002/article/9058-eng.pdf> and 
    developed further by Pustejovsky and Tipton (2017) 
    <DOI:10.1080/07350015.2016.1247004>. The package includes functions for estimating
    the variance- covariance matrix and for testing single- and multiple-
    contrast hypotheses based on Wald test statistics. Tests of single regression
    coefficients use Satterthwaite or saddle-point corrections. Tests of multiple-
    contrast hypotheses use an approximation to Hotelling's T-squared distribution.
    Methods are provided for a variety of fitted models, including lm() and mlm
    objects, glm(), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
    estimated by ordinary least squares), plm() (from package 'plm'), gls() and 
    lme() (from 'nlme'), lmer() (from `lme4`), robu() (from 'robumeta'), and rma.uni() 
    and rma.mv() (from 'metafor').
URL: http://jepusto.github.io/clubSandwich/
BugReports: https://github.com/jepusto/clubSandwich/issues
Depends: R (>= 3.0.0)
License: GPL-3
VignetteBuilder: knitr
LazyData: true
Imports: stats, sandwich
Suggests: Formula, knitr, carData, geepack, metafor, metadat, robumeta,
        nlme, mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
        rmarkdown, covr, ivreg
RoxygenNote: 7.1.2
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2022-08-13 14:34:57 UTC; jepusto
Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
Maintainer: James Pustejovsky <jepusto@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-15 07:50:01 UTC
