=== debian/changelog ===
r-cran-clubsandwich (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.8

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:12:14 +0530

r-cran-clubsandwich (0.5.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:50:11 +0200

r-cran-clubsandwich (0.5.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:03:29 +0200
