## r-cran-clubsandwich 0.5.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: clubSandwich
 Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
         Corrections
-Version: 0.5.8
+Version: 0.5.10
 Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
 Description: Provides several cluster-robust variance estimators (i.e.,
     sandwich estimators) for ordinary and weighted least squares linear regression
@@ -15,7 +15,7 @@
     coefficients use Satterthwaite or saddle-point corrections. Tests of multiple-
     contrast hypotheses use an approximation to Hotelling's T-squared distribution.
     Methods are provided for a variety of fitted models, including lm() and mlm
-    objects, glm(), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
+    objects, glm(), geeglm() (from package 'geepack'), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
     estimated by ordinary least squares), plm() (from package 'plm'), gls() and 
     lme() (from 'nlme'), lmer() (from `lme4`), robu() (from 'robumeta'), and rma.uni() 
     and rma.mv() (from 'metafor').
@@ -29,12 +29,12 @@
 Suggests: Formula, knitr, carData, geepack, metafor, metadat, robumeta,
         nlme, mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
         rmarkdown, covr, ivreg
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2022-08-13 14:34:57 UTC; jepusto
+Packaged: 2023-07-20 02:09:26 UTC; James
 Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
 Maintainer: James Pustejovsky <jepusto@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-15 07:50:01 UTC
+Date/Publication: 2023-07-20 02:50:02 UTC
