=== debian/changelog ===
r-cran-clubsandwich (0.5.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 14:27:49 +0200
