=== debian/changelog ===
r-cran-clubsandwich (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 05 Sep 2024 09:13:04 +0900
