=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-sandwich
+               r-cran-sandwich,
+               r-cran-lifecycle
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clubsandwich
