=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-formula,
        r-cran-knitr,
        r-cran-cardata,
        r-cran-geepack,
        r-cran-metafor,
        r-cran-metadat,
        r-cran-robumeta,
        r-cran-nlme,
        r-cran-mlmrev,
        r-cran-aer,
        r-cran-plm (>= 1.6-4),
        r-cran-matrix,
        r-cran-lme4,
        r-cran-zoo,
        r-cran-testthat,
        r-cran-rmarkdown,
        r-cran-covr
Restrictions: allow-stderr
