=== debian/tests/control ===
--- 
+++ 
@@ -16,5 +16,6 @@
         r-cran-zoo,
         r-cran-testthat,
         r-cran-rmarkdown,
-        r-cran-covr
+        r-cran-covr,
+        r-cran-estimatr
 Restrictions: allow-stderr
