=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: r-cran-clubsandwich
+Section: gnu-r
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-sandwich,
-               r-cran-lifecycle,
-               architecture-is-64-bit,
-               architecture-is-little-endian
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-sandwich,
+ r-cran-lifecycle,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clubsandwich
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R cluster-robust (Sandwich) variance estimators with small-sample
  Corrections Provides several cluster-robust variance estimators
  (i.e., sandwich estimators) for ordinary and weighted least
